{
  "verseBefore": "tol trôôk hooy ku oot paraay kaluh varơuq hưư hlơơp ji jiq jiêh.",
  "verseAfter": "Tol trôôk hooy oot hooy dalơh ji varơuq hưư hlơơp di jiq jiêh.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 3,
  "activeVerse": 16,
  "modifiedTimestamp": "2021-05-18T02:39:15.192Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 3,
      "verse": 16
    },
    "tool": "wordAlignment",
    "groupId": "chapter_3"
  }
}
